#main-menu, #main-menu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.main-href {
    display: block;
    color: #ffffff;
    line-height: 1em;
    padding: 0.7em 0;
    font-weight: var(--font-weight-light);
    text-transform: lowercase;
    text-wrap: nowrap;
}

#main-menu li:first-of-type .main-href {
    padding-top: 0;
}

#main-menu li:last-of-type .main-href {
    padding-bottom: 0;
}

.main-href:hover {
    color: #ffffff;
    opacity: 0.7;
}
